td,input,select{font-family:宋体,arial; font-size:12px; color:#000000}
td.a1{color:#ffffff}
td.a2{line-height:180%}
td.a4{font-size:14px;line-height:180%;}
td.a41{font-size:16px;line-height:180%;}
span.p{color:#0C68B9; font-size:15px; font-weight:bold;}
img.gp{padding:8px;}
img.gpp{padding:8px;border:#ccc 1px solid;}


A:link {font-size:12px;text-decoration: none; color: #000000}
A:visited {font-size:12px;text-decoration: none; color: #000000}
A:active {font-size:12px;text-decoration: none}
A:hover {font-size:12px;text-decoration: underline; color: #0C68B9}

A.a:link {font-size:15px;text-decoration: none;  font-weight:bold;color: #0C68B9}
A.a:visited {font-size:15px;text-decoration: none;  font-weight:bold;color: #0C68B9}
A.a:active {font-size:15px;text-decoration: none; font-weight:bold;}
A.a:hover {font-size:15px;text-decoration: underline;  font-weight:bold;color: #0C68B9}


/*--定义一条实线（横）---*/
.de {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #214B8F;
	border-right-color: #214B8F;
	border-bottom-color: #214B8F;
	border-left-color: #214B8F;
}
.de01{	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #81C23B;
	border-right-color: #81C23B;
	border-bottom-color: #81C23B;
	border-left-color: #81C23B;
}
.de02{	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #55C0F0;
	border-right-color: #55C0F0;
	border-bottom-color: #55C0F0;
	border-left-color: #55C0F0;
}
.de03{	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #F68B07;
	border-right-color: #F68B07;
	border-bottom-color: #F68B07;
	border-left-color: #F68B07;
}
.de04{	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #0068B7;
	border-right-color: #0068B7;
	border-bottom-color: #0068B7;
	border-left-color: #0068B7;
}
.de05{	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-top-color: #cc0000;
	border-right-color: #cc0000;
	border-bottom-color: #cc0000;
	border-left-color: #cc0000;
}
/*--定义边框颜色---*/
.kuang{
	border: 1px solid #214B8F;
}
.kuang01{
	border: 1px solid #81C23B;
}
.kuang02{
	border: 1px solid #55C0F0;
}
.kuang03{
	border: 1px solid #F68B07;
}
.kuang04{
	border: 1px solid #0068B7;
}
.kuang05{
	border: 1px solid #cc0000;
}


/*--定义一条虚线（横）---*/

.di {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BCBCBC;
}


* {margin:0;padding:0;border:0;}
body {
 font-family: arial, 宋体, serif;
        font-size:14px;
}
#nav {
  height: 40px;  list-style-type: none;  padding-left:0px;
line-height:40px;overflow:hidden;background:#999;width:1000px;
}
#nav a {
 display: block; width: 120px; text-align:center;font-size:14px;
}
#nav a:link  {
 color:#fff; text-decoration:none;font-size:14px;
}
#nav a:visited  {
 color:#fff;text-decoration:none;font-size:14px;
}
#nav a:hover  {
 color:#fff;text-decoration:none;background:#CCC;font-size:14px;
}
#nav li {
 float: left; width: 100px;
}
#nav li ul {
 line-height: 30px; 
 list-style-type: none;
 text-align:left;
 left: -999px;
 width: 700px; //注意,这里一定要设置宽度;
 position: absolute;
 background:#CCC;
}
#nav li ul li{
  float: left;width: 180px; //float就是子菜单横向的关键,可以继承父菜单而省略float
}

#nav li ul a{
 display: block; width: 180px;text-align:left;padding-left:15px;font-size:14px;
}
#nav li ul a:link  {
 color:#F1F1F1; text-decoration:none;text-align:center;width: 180px;font-size:14px;
}
#nav li ul a:visited  {
 color:#F1F1F1;text-decoration:none;text-align:center;width: 180px;font-size:14px;
}
#nav li ul a:hover  {
 color:#fff;text-decoration:none;font-weight:normal;background:#C00;font-size:14px;
}
#nav li:hover ul {
 left:25%;
}
#nav li.sfhover ul {
 left: 30%;
}
#content {
 clear: left;
}